/*
 WRSA Splash styles 
*/

#splash-logo { margin-top: 80px; margin-bottom: 30px; }
#splash-tag {	text-align:center; padding: 30px}
#splash-social .social-links { text-align: center; margin:40px 0 }
#splash-footer .copyright {text-align: center}
#splash-footer .copyright a:hover { color:#000 }


@media only screen and (max-width: 767px) and (orientation : portrait){
#splash-live img 	{	float:none;	margin:30px auto;	}
#splash-tag-a {	text-align:center}
#splash-tag-b {	text-align:center; 	padding-left:20px}
#splash-footer .copyright a:hover {	color:#000}

}